export const groupsConstants = {
    GET_ALL_GROUPS_START: 'GET_ALL_GROUPS_START',
    GET_ALL_GROUPS_SUCCESS: 'GET_ALL_GROUPS_SUCCESS',
    GET_ALL_GROUPS_FAIL: 'GET_ALL_GROUPS_FAIL',

    GET_MEMBER_ACTIVE_GROUP_START: 'GET_MEMBER_ACTIVE_GROUP_START',
    GET_MEMBER_ACTIVE_GROUP_SUCCESS: 'GET_MEMBER_ACTIVE_GROUP_SUCCESS',
    GET_MEMBER_ACTIVE_GROUP_FAIL: 'GET_MEMBER_ACTIVE_GROUP_FAIL',

    ADD_GROUP_ITEM_START: 'ADD_GROUP_ITEM_START',
    ADD_GROUP_ITEM_SUCCESS: 'ADD_GROUP_ITEM_SUCCESS',
    ADD_GROUP_ITEM_FAIL: 'ADD_GROUP_ITEM_FAIL',

    ADD_MEMBER_ITEM_START: 'ADD_GROUP_MEMBER_START',
    ADD_MEMBER_ITEM_SUCCESS: 'ADD_GROUP_MEMBER_SUCCESS',
    ADD_MEMBER_ITEM_FAIL: 'ADD_GROUP_MEMBER_FAIL',

    DELETE_GROUP_ITEM_START: 'DELETE_GROUP_ITEM_START',
    DELETE_GROUP_ITEM_SUCCESS: 'DELETE_GROUP_ITEM_SUCCESS',
    DELETE_GROUP_ITEM_FAIL: 'DELETE_GROUP_ITEM_FAIL',

    DELETE_GROUP_MEMBER_START: 'DELETE_GROUP_MEMBER_START',
    DELETE_GROUP_MEMBER_SUCCESS: 'DELETE_GROUP_MEMBER_SUCCESS',
    DELETE_GROUP_MEMBER_FAIL: 'DELETE_GROUP_MEMBER_FAIL',
};